Subject: WG Action: Conclusion of Javascript Object Notation Update (JSONBIS)

From: IESG Secretary <[email-masked]>
Date: Mon, 18 Dec 2017 09:44:59 -0800

The Javascript Object Notation Update (JSONBIS) WG in the Applications 
and Real-Time Area has completed its only deliverable and is now being 
closed. Thank you to the WG chair and editor for their hard work. 

The IESG contact persons are Ben Campbell, Alexey Melnikov, and Adam 
Roach.

The mailing list will remain open.